=== debian/changelog ===
ros-indigo-concert-service-waypoint-navigation (0.1.12-0trusty) trusty; urgency=high

  * Merge branch 'indigo' of https://github.com/robotics-in-concert/concert_services into indigo
  * add navigator client
  * updates
  * add rviz
  * updates
  * update interactions
  * updates
  * add publish world and parameters
  * add interactions and parameters
  * add waypoint nav service
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.11-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.10-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.9-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.8-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.7-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.6-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.5-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.4-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.2-0trusty) trusty; urgency=high

  * add waypoint navigation service
  * Contributors: Jihoon Lee
  * add waypoint navigation service
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-waypoint-navigation (0.1.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 25 Aug 2014 15:00:00 -0000
