=== debian/control ===
Source: ros-indigo-concert-service-waypoint-navigation
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonlee.in@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_service_waypoint_navigation
Standards-Version: 3.9.2

Package: ros-indigo-concert-service-waypoint-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-msgs, ros-indigo-concert-service-utilities, ros-indigo-concert-software-farmer, ros-indigo-rocon-apps, ros-indigo-rocon-std-msgs, ros-indigo-rocon-uri, ros-indigo-rospy, ros-indigo-scheduler-msgs, ros-indigo-yocs-msgs
Description: Command robot to navigate around
